<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tm-171">Tm-171</h1>
<p>Element: Thulium (Z = 69); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘jnd50’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘b80’, ‘t21’, ‘j4t0’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.4; Collisions: 1.59001e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.39018e+01 +/- 0.0 %</p>
<p>j33 time: 12.0; Collisions: 1.60395e+01 +/- 0.0 %</p>
<p>jnd50 time: 14.4; Collisions: 1.95115e+01 +/- 0.0 %</p>
<p>t21 time: 12.8; Collisions: 1.68022e+01 +/- 0.0 %</p>
<p>j32 time: 11.8; Collisions: 1.62156e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 30.9 % (refs), 30.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 48.8 %</p>
<p>jnd50: rms = 41.0 %</p>
<p>j33: rms = 49.4 %</p>
<p>b80: rms = 49.8 %</p>
<p>j32: rms = 45.4 %</p>
</body>
</html>
